/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import "../css/camera.css";
@import "../css/touchTouch.css";
@import "../css/form.css";


html, body {}

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.fleft {float:left;}
.fright {float:right;}
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper, .wrapper-extra, .extra-wrap{
	position: relative;
	width: 100%;
	overflow:hidden; 
}
.wrapper-after:after{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_cntr{text-align: center;}
.txt_ital{font-style: italic;}
.txt_line_through{text-decoration: line-through;}


.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.marRight1{margin-right: 33px;}
.marRight2{margin-right: 55px;}
.marBot1{margin-bottom: 20px;}

.marTop1{margin-top: 17px;}
.marTop2{margin-top: 26px;}
.marTop3{margin-top: 17px !important;margin-bottom: -10px;}
.marTop4{margin-top: 17px !important;}
.marTop5{margin-top: 9px;margin-bottom: 17px;}
.marTop6{margin-top: 4px !important;}
.marTop7{margin-top: 36px;}

.num_section{margin-top: 15px;display: inline-block;margin-bottom: -9px;}
.num_section div{
	font:16px/24px Georgia, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #c09a6d;
	width: 52px;
	float: left;
}
.num_section p{
	margin-top: 2px;
	overflow: hidden;
}

.border_botom{border-bottom: 1px solid #f2f2f2; margin-bottom: 25px; padding-bottom: 7px;}

.fs12{font-size: 12px;}

.box{overflow: hidden;}
.bold{font-weight: bold;}

.color1{color: #fff;}
.color2{color: #575c5f;}

/* Global properties ======================================================== */
html, body { padding:0; margin:0; height:100%;}

body {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#575c5f;
	background: #fff;
	background: url(../data/uploads/images/bg_pattern.png);
	min-width:300px;
}
#bg-up {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../data/uploads/images/bg_pattern_up.png) center 0 repeat-x;
  top: 0;
  z-index: 0;
}
#back-top {
  position: fixed;
  left: 51%;
  margin-left: 500px;
  bottom: 90px;
  z-index: 1000;
  display: none;
	font:12px/18px Georgia, Arial, Helvetica, sans-serif;
	font-style: italic;
	color:#fff; /*#c09a6d;*/
	padding-right: 20px;
  background:url(../data/uploads/images/up-arrow.png) right 3px no-repeat;
  cursor: pointer;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
#back-top:hover {
	color: #000;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.main{
	width:100%;
	height: auto;
	padding: 59px 0 30px 0; 
	/*background: #fafafa;*/
}
.menu_holder{
	background: #303231 url(../data/uploads/images/header_bg.png);
	text-align: left;
	
	margin-top: 24px;
}
.div-content{
	width:100%;
	width: 980px;
	margin:0 auto;
	padding-bottom:0;
	background: #fbfaf9 url(..data/uploads/images/pattern_main.png);
	
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.099);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.099);
	box-shadow: 0 0 20px rgba(0,0,0,0.099);
	border: 1px solid #d5d3d1;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}
/***********************************************************************/
/*===============================>H-logo-properties=========================*/
h1{
	display: inline-block;
/*	margin: 24px 10px 0 0px;*/

}
h1 img{max-width: inherit;}
h1 a{display:inline-block;}
h2{
	font:17px/20px 'Georgia', Arial, sans-serif;
	color:#333635; 
	margin-top: 10px;
	text-transform: uppercase;

	padding-bottom: 7px;
	background: url(../data/uploads/images/hline2.png) 0 bottom repeat-x;
	width: 100%;
	margin-bottom: 0;
}
h2.v3{padding-bottom: 13px;}
h2.h2_footer{
	font:17px/20px 'Georgia', Arial, sans-serif;
	color:#fcfbfa; 
	margin-top: 10px;
	padding-bottom: 7px;
	background: url(../data/uploads/images/hline2_footer.png) 0 bottom repeat-x;
}

h3{
	font:16px/20px 'Georgia', Arial, sans-serif;
	color:#A85724; 
	font-style: italic;
	margin-top: 16px;
}
.hline1{
	display: inline-block;
	background: url(../data/uploads/images/hline2.png);
	width: 100%;
	height: 1px;
	margin-top: 30px;
}
.hline2{
	background: url(../data/uploads/images/hline3.png) 0 bottom repeat-x;
	width: 100%;
	margin-top: 1px;
	padding-bottom: 16px;
	margin-bottom: -6px;
}
.hline3{
	background: url(../data/uploads/images/hline4.png) 0 bottom repeat-x;
	width: 100%;
	margin-top: 1px;
	padding-bottom: 15px;
	margin-bottom: -6px;
}
.hline2.v2{margin-bottom: 5px;}
.hline2 p{margin-top: 3px !important;}
.hline2.v3{margin-bottom: 0px; padding-top: 12px;padding-bottom: 8px;}
.hline2.v4{background: none;}

.hline4{
	background: url(../data/uploads/images/hline2_footer.png) 0 bottom repeat-x;
	width: 100%;
	margin-top: 4px;
	padding-bottom: 16px;
	margin-bottom: -8px;
}

.hline5{
	background: url(../data/uploads/images/hline2.png) 0 bottom repeat-x;
	width: 100%;
	margin-top: 1px;
	padding-bottom: 29px;
	margin-bottom: 10px;
}

p.title1{
	font:27px/30px 'Georgia', Arial, sans-serif;
	color:#efc18a !important;
	margin-top: 15px;
	display: inline-block;
}
p.title1 span{
	color: #fff;
	font: 42px/40px 'Georgia', Arial, sans-serif;
}

p{margin-top: 12px;}
img{max-width:100%; height:auto; margin-bottom: 0px;}

.img_border2{
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	border: 6px solid #fff;
	border-top: 5px solid #fff;
	border-bottom: 4px solid #fff;
	-moz-box-shadow: 0 0 0px 1px rgba(154,154,154,1);
	-webkit-box-shadow: 0 0 0px 1px rgba(154,154,154,1);
	box-shadow: 0 0 0px 1px rgba(154,154,154,1);
	margin-left: 1px;
	margin-bottom: 1px;
	margin: 1px;
}

.img_border{
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	border: 9px solid #fff;
	-moz-box-shadow: 0 0 0px 1px rgba(154,154,154,1);
	-webkit-box-shadow: 0 0 0px 1px rgba(154,154,154,1);
	box-shadow: 0 0 0px 1px rgba(154,154,154,1);


	margin-left: 1px;
	margin-bottom: 1px;
	margin: 1px;
}
.img1{
	float: left;
	margin-right: 13px;
	margin-top: 5px;
}
.img2{
	float: left;
	margin-right: 19px;
}

.img3{margin-top: 21px;}
.img4{
	margin-top: 19px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	border: 2px solid #fff;
	float: left;
	margin-right: 18px;
}
.img5{
	float: left;
	margin-right: 7px;
	margin-top: 7px;
}
.img6{
	float: left;
	margin-right: 21px;
	margin-top: 22px;
}
.img7{
	position: absolute;
	right: 10px;
	margin-top: 9px;
}
.img8{
	float: left;
	margin-right: 21px;
	margin-top: 5px;
}
.signature_txt{
	position: relative;
	text-align: right;
	margin-top: 25px !important;
	font-size: 11px;
}
time.footer_time{
	color: #c09a6d;
	display: inline-block;
	margin-bottom: 6px;
	font:12px/18px Georgia, Arial, Helvetica, sans-serif; 
	font-style: italic;
}

a {
	text-decoration:none; 
	cursor:pointer; 
	color: #a58a68;
}
a.link_cntr {
	margin-bottom: 14px;
	display: inline-block;
}
a:hover {
	/*text-decoration:underline;*/
	color: #c09a6d;
}
a{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

a.link1{color: #A85724;}
a.link1:hover{color: #000;}

a.link2{margin-top: 13px;display: block;}

a.link3{color: #575c5f;}
a.link3:hover{color: #c09a6d;}

a.link4{color: #575c5f;}
a.link4:hover{color: #a58a68;}


.txt2{color: #9faeaa !important;}
.txt3{color: #c09a6d; font:12px/18px Georgia, Arial, Helvetica, sans-serif;  font-style: italic; display: inline-block; margin-bottom: 6px;}

.sign2{
	display: inline-block;
	width: 30px;
	height: 31px;
	background: url(../data/uploads/images/sign2.png) 0 0px no-repeat;
	margin-top: -6px;
	padding-right: 11px;
}

/************Header************/
header{
	background: #fff;
	margin-top: 20px;
	border: 1px solid #000;
	text-align: center;
}
.bot_line{
	width: 100%;
	height: 1px;
	display: inline-block;
	background: #f2f2f2;
	margin-top: 2px;	
	margin-bottom: 42px;	
}
	
/************Content***********/

/* ============================= lists ====================== */
.listWithMarker {
  margin: 0;
  margin-top: 19px;
}
.listWithMarker li {
  display: block;
  padding-left: 17px;
  margin-bottom: 12px;
  background: url(../data/uploads/images/list_marker.png) 0 5px no-repeat;
}
.listWithMarker li a {
  display: inline-block;
  color: #A85724;
  font:12px/16px Arial, sans-serif;
  text-decoration: none;
}
.listWithMarker li a:hover {
  color: #000;
}

.listWithMarker.v2{margin-top: 32px;margin-bottom: 35px;}
.listWithMarker.v3{margin-top: 18px;margin-bottom: 42px;}
.listWithMarker.v2 li {
  padding-left: 10px;
  margin-bottom: 13px;
}
.listWithMarker.v2 li a {color: #575c5f;}
.listWithMarker.v2 li a:hover {color: #c09a6d;}
/* ============================= end lists ====================== */


.more_btn {
	position: relative;
	display: inline-block;
	text-decoration:none;
	color:#fff;
	text-align: center;
	padding: 0 16px 0 20px;
	font:12px/34px Georgia, sans-serif;
	border-left: 1px solid #6d4634;
	font-style: italic;
	margin-top: 21px;
  height: 34px;
  background: url(../data/uploads/images/more_bg.png) 0 0 repeat-x #956341;

  -webkit-transition: all 0.0s ease;
  	-moz-transition: all 0.0s ease;
  	-o-transition: all 0.0s ease;
  	transition: all 0.0s ease;

  	-webkit-transition: color 0.6s ease;
  	-moz-transition: color 0.6s ease;
  	-o-transition: color 0.6s ease;
  	transition: color 0.6s ease;
}
.more_btn.v2{margin-top: 41px;}
.more_btn:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 16px;
	height: 34px;
	right: -16px;
	top: 0;
	background: url(../data/uploads/images/more_bg_corner.png) no-repeat 0 0;
}
.more_btn:hover:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 16px;
	height: 34px;
	right: -16px;
	top: 0;
	background: url(../data/uploads/images/more_bg_corner_hover.png) no-repeat 0 0;
}
.more_btn:hover, .more_btn .active a{
	color:#efc18a;
	text-decoration:none;
	background: url(../data/uploads/images/more_bg_hover.png) 0 0 repeat-x #956341;
}


.link_arr1, .link_arr2 , .link_arr3{
	position: relative;
	display: inline-block;
	text-decoration:none;
	color:#7a8a86;
	padding-right: 13px;
	font:12px/18px Georgia, sans-serif;
	font-style: italic;
  margin-top: 7px;
	background: url(../data/uploads/images/arrow1.png) right 5px no-repeat;
}
.link_arr2 {
	color: #c3a075;
	background: url(../data/uploads/images/more_arrow.png) right 5px no-repeat;
}
.link_arr2:hover {color: #000;}
.link_arr3{
	color: #c3a075;
	background: url(../data/uploads/images/more_arrow2.png) right 5px no-repeat;
	margin-top: 20px;
}
.link_arr1.v2{
	position: absolute;
	right: 1px;
	top: 5px;
}


.more_btn2 {
	display: inline-block;
	text-decoration:none;
	text-transform: uppercase;
	color:#848484;
	text-align: center;
	background:#f0f0f0;
	padding:0px 15px;
	font:11px/26px Arial, sans-serif;
	border: 1px solid #e0e0e0;
	border-radius: 20px; 
    margin-bottom: 20px;
    margin-top: 3px;
}
.more_btn2:hover {
	color:#fff;
	background:#2bc2fa;
	border: 1px solid #2bc2fa;
	text-decoration:none;
}
figure{display: block;}
figure.img_inner {
	display: block;
	height: auto;
	line-height: 0;
	overflow: hidden;
	margin-top: 22px;
}
figure iframe {
	width: 100%;
	height: 243px;
}
figure.img_inner.v2 iframe {
	height: 161px;
}
address{
	font-style: normal;
	display: inline-block;
	margin-top: 25px;
	color:#000000;
	font-size:14px;
}
address dl dt{
	color: #A85724;
	font:16px/22px Georgia Arial, Helvetica, sans-serif;
	margin-bottom: 9px;
	display: inline-block;
	font-style: italic;
}
address dd span{
	position: relative;
	display: inline-block;
	width: 82px;
}
address a{
	color: #575c5f;
}

/*------start list_carousel ------- */
.list_carousel {
  padding: 0;
  position: relative;
  margin-top: 0;
}
.list_carousel .more_btn{
  margin-bottom: 38px;
}
h2.v2{
	padding-bottom: 0px;
	background: none;
	width: 100%;
	margin-bottom: 0;
}
.list_carousel h3{margin-top: 1px;}
.list_carousel p{margin-top: 7px;}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  overflow: hidden;
  cursor: default;
}
.list_carousel li {
  padding: 0;
  padding-top: 14px;
  margin-right:10px;
  float: left;
}
.list_carousel li blockquote{
	position: relative;
	width: 100%;
	border: 1px solid #e8e8e8;
	border-top: 3px solid #e47e6b;
}
.list_carousel li blockquote .inner{
	padding: 20px;
}

.list_carousel.responsive {
  width: auto;
}
.prev,
.next {
  position: absolute;
  top: -23px;
  display: block;
  width: 27px;
  height: 30px;
}
.next {
  background: url(../data/uploads/images/next.png) no-repeat 0 0;
  right: 9px;
}
.prev {
  background: url(../data/uploads/images/prev.png) no-repeat 0 0;
  right: 39px;
}
.prev:hover,
.next:hover {
  background-position: 0 bottom;
}
/*------end list_carousel ------- */

/*------start list_carousel2 ------- */
.list_carousel2 {
  position: relative;
  /*max-width: 810px;*/
  margin: 0 -10px;
  margin-top: 21px;
  margin-bottom: 30px;
}
.list_carousel2 ul {
  display: block;
  /*overflow: hidden;*/
  margin: 0;
  padding: 0;
  list-style: none;
  cursor: default;

}
.list_carousel2 li {
  float: left;
  /*margin-right: 20px !important;*/
  padding: 0;
  /*width: 380px !important;*/
  margin-right: 20px;
  text-align: center;
  padding: 1px 0 1px;
}
.list_carousel2.responsive {
  width: auto;
}
.prev2,
.next2 {
  position: absolute;
  top: 49%;
  right: -28px;
  display: block;
  width: 27px;
  height: 30px;
  margin-top: -9px;
}
.next2 {
  background: url(../data/uploads/images/next2.png) no-repeat 0 0;
}
.prev2 {
  left: -46px;
  background: url(../data/uploads/images/prev2.png) no-repeat 0 0;
}
.prev2:hover,
.next2:hover {
  background-position: 0 bottom;
}
/*------end list_carousel2 ------- */

/*********************************start magnifier2*************************************/
.magnifier2 {
    position:relative;
    /*display:block;*/
    display: inline-block;
}
/*.magnifier2 img{
	border: 10px solid #fff;
	-moz-box-shadow: 0 0 0px 1px rgba(154,154,154,1);
	-webkit-box-shadow: 0 0 0px 1px rgba(154,154,154,1);
	box-shadow: 0 0 0px 1px rgba(154,154,154,1);
}*/
.zoom{
	position: absolute;
	width: 100%;
	height: 100%;
	/*border: 8px solid #efc18a;*/
	top: 0;
	left: 1px; 
	-webkit-transition: all 0.6s ease;
  	-moz-transition: all 0.6s ease;
  	-o-transition: all 0.6s ease;
  	transition: all 0.6s ease;

  	box-sizing: border-box;
	-moz-box-sizing: border-box; Firefox 1-3
	-webkit-box-sizing: border-box; /* Safari */

	background: url(../data/uploads/images/magnifier2.png) 50% 50% no-repeat #efc18a;
}
a.magnifier2:hover .zoom{
	opacity: 0.8
}
a.magnifier2 .zoom{
	opacity: 0;
}

.box-1{
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	border: 1px solid #9a9a99;
	padding: 6px 10px 22px 20px;
	margin-top: 21px;
	position: relative;
	background: url(../data/uploads/images/box-1_bg.png) right 0 no-repeat #ffffff;
}

.box-2{
	margin-top: 21px;
	position: relative;
	background: url(../data/uploads/images/banner_pattern.png) #333736;
}
.box-2 p{color: #9faeaa;}

.box-3{
	margin-top: 31px;
	position: relative;
	background: url(../data/uploads/images/box-3_bg.png) repeat-x;
	padding-top: 8px;
}
.box-3 p{margin-top: 10px;}

.box-3.v2{margin-top: 27px;}
.box-3.v3{margin-top: 29px;}


.date_section{
	font: 17px/20px 'Georgia', Arial, sans-serif;
	color:#000; 
	border: 1px solid #9a9a99;
	display: block;
	float: left;
	width: 60px;
	height: 60px;
	padding-top: 8px;
	background: #fff;
	text-align: center;
	margin-right: 20px;
	text-transform: uppercase;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */

	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	margin-top: 11px;
}
.comment_section_1{float: left;}
.comment_link{
	float: right;
	margin-right: 1px;
	margin-top: 40px;
	color: #575c5f;
}
.comment_link:hover{color: #c09a6d;}
/*********************************end magnifier2*************************************/
/************Footer************/
footer{ 
	width: 100%;
	font-family: Arial, Helvetica, sans-serif; 
	display: block;
	margin-top: 24px;
	background: url(../data/uploads/images/footer_pattern.png) #333736;
}
footer.footer_content{margin-top: 15px;}
.main-footer{
	padding-top: 16px; 
	padding-bottom: 22px;
}
footer.footer_content .main-footer{
	padding-top: 3px; 
	padding-bottom: 22px;
}
.main-footer p{
	color: #fff;
	margin-top: 20px;
}
footer a{color:#a58a68;}
footer a:hover{color:#fff}


.priv_block1{float: left;}
.priv_block2{float: right;}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1039px) {

	.div-content{width:100%;
		border: none;
		box-shadow: none;
   
	}
     .start{width:5%;}
     .stop{width:5%;}

}

@media only screen and (max-width: 995px) {
	.address figure iframe, figure a {
		width: 100%;
		max-width:100%;
	}
     .start{width:5%;}
     .stop{width:5%;}
	.list_carousel h3{font:15px/18px 'Georgia', Arial, sans-serif;}
	.list_carousel p{display: none;}
	.box-2{
		-webkit-box-sizing: border-box; /* Safari */
		-moz-box-sizing: border-box; /*Firefox 1-3*/
		box-sizing: border-box;
		padding: 10px;
		padding-top: 0;
	}
	.img2{display: none;}

	.prev2 {left: -30px;}
	.next2 {right: -30px;}


}
@media only screen and (max-width: 767px) {

	img{width: 100%;}
     .start{width:5%;}
     .stop{width:5%;}
	.img_border, .img_border2{width: 99%;}
	img.no_resize{width: auto;}
	.box{overflow: visible;}

	.img2{display: block;}
	.list_carousel p{display: block;}
	.box-2{padding: 0;}


	.prev2 {left: 23px;}
	.next2 {right: 38px;}

	.list_carousel2 {margin-left: 3px;}

	/*img:not(.no_resize) {width: 100%;}*/
	.priv_block2{float: left;}
	.priv_block1{float: right;}

	.main{padding: 19px 0 0px 0;}
	.num_section.v2{margin-bottom: 0px;}
	h2{margin-top: 30px;}
	.img8{margin-bottom: 15px;}
}


@media only screen and (max-width: 479px) {
	.comment_link {margin-top: 0px;}
	 .start{width:5%;}
}
@media only screen and (max-width: 320px) {
 .start{width:5%;}
 .stop{width:5%;}
}